<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/main.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Cabin:wght@400;700&display=swap" rel="stylesheet">
    <title>Book shop</title>
</head>
<body>
    <header class="header">
        <section class="header__top">
            <a class="header__logo" href=""><img src="images/logo.png" alt=""></a>
           <div class="header__content-container">
                <p class="header__price">0,00 €</p>
                <button class="header__cart"></button>
            </div> 
        </section>
        <section class="header__bottom header-bottom">
            <!-- header-bottom_title -->
            <h3 class="header-bottom__title">Shop by category</h3> 
            <a class="header-bottom__item" href="">Order Status</a>
            <a class="header-bottom__item" href="">Wishlist</a>
            <a class="header-bottom__item" href="">Sign in/Join</a>
        </section>
    </header>
    <main class="main">
        <section class="main__store_header">
            <h1 class="main__header">Bestsellers – our most popular items, updated daily</h1>
        </section>
        <section class="main__store-list">
            <div class="product-cart">
                <div class="badges">
                    <p class="badges__badge badges__badge--hit">Hit</p>
                </div>
                <a class="product-cart__image" href=""><img class="product-cart__img" src="images/image-1.jpg" alt=""></a>
                <a class="product-cart__header" href="">Final Offer</a>
                <p class="product-cart__name">Lauren Asher</p>
                <div class="product-cart__price-container">
                    <p class="product-cart__price product-cart__price--sale">16,05 €</p>
                </div>
                <button class="product-cart__button product-cart__button--add">Add to basket</button>
            </div>

            <div class="product-cart">
                <div class="badges">
                    <p class="badges__badge badges__badge--new">New</p>
                </div>
                <a class="product-cart__image" href=""><img class="product-cart__img" src="images/image-2.jpg" alt=""></a>
                <a class="product-cart__header" href="">It Ends With Us: The most </a>
                <p class="product-cart__name">Colleen Hoover</p>
                <div class="product-cart__price-container">
                    <p class="product-cart__price product-cart__price--sale">10,52 €</p>
                </div>
                <button class="product-cart__button product-cart__button--end">End up</button>
            </div>

            <div class="product-cart">
                <div class="badges">
                    <p class="badges__badge badges__badge--hit">Hit</p>
                    <p class="badges__badge badges__badge--sale">10% off</p>
                </div>
                <a class="product-cart__image" href=""><img class="product-cart__img" src="images/image-3.jpg" alt=""></a>
                <a class="product-cart__header" href="">Add to basket</a>
                <p class="product-cart__name">James Clear</p>
                <div class="product-cart__price-container">
                    <p class="product-cart__price product-cart__price--sale">18,75 €</p>
                    <p class="product-cart__price">22,00 €</p>
                </div>
                <button class="product-cart__button product-cart__button--add">Add to basket</button>
            </div>

            <div class="product-cart">
                <a class="product-cart__image" href=""><img class="product-cart__img" src="images/image-4.jpg" alt=""></a>
                <a class="product-cart__header" href="">The Creative Act</a>
                <p class="product-cart__name">Rick Rubin</p>
                <div class="product-cart__price-container">
                    <p class="product-cart__price product-cart__price--sale">29,45 €</p>
                </div>
                <button class="product-cart__button product-cart__button--add">Add to basket</button>
            </div>

            <div class="product-cart">
                <div class="badges">
                    <p class="badges__badge badges__badge--hit">Hit</p>
                    <p class="badges__badge badges__badge--sale">16% off</p>
                </div>
                <a class="product-cart__image" href=""><img class="product-cart__img" src="images/image-5.jpg" alt=""></a>
                <a class="product-cart__header" href="">Spare</a>
                <p class="product-cart__name">Prince Harry the Duke of Sussex</p>
                <div class="product-cart__price-container">
                    <p class="product-cart__price product-cart__price--sale">29,71 €</p>
                    <p class="product-cart__price">35,50 €</p>
                </div>
                <button class="product-cart__button product-cart__button--add">Add to basket</button>
            </div>

            <div class="product-cart">
                <div class="badges">
                    <p class="badges__badge badges__badge--new">New</p>
                    <p class="badges__badge badges__badge--sale">11% off</p>
                </div>
                <a class="product-cart__image" href=""><img class="product-cart__img" src="images/image-6.jpg" alt=""></a>
                <a class="product-cart__header" href="">Digital Minimalism</a>
                <p class="product-cart__name">Cal Newport</p>
                <div class="product-cart__price-container">
                    <p class="product-cart__price product-cart__price--sale">11,94 €</p>
                    <p class="product-cart__price">13,50 €</p>
                </div>
                <button class="product-cart__button product-cart__button--add">Add to basket</button>
            </div>

            <div class="product-cart">
                <div class="badges">
                    <p class="badges__badge badges__badge--hit">Hit</p>
                    <p class="badges__badge badges__badge--sale">7% off</p>
                </div>
                <a class="product-cart__image" href=""><img class="product-cart__img" src="images/image-7.jpg" alt=""></a>
                <a class="product-cart__header" href="">Meditations</a>
                <p class="product-cart__name">Marcus Aurelius</p>
                <div class="product-cart__price-container">
                    <p class="product-cart__price product-cart__price--sale">10,65 €</p>
                    <p class="product-cart__price">11,50 €</p>
                </div>
                <button class="product-cart__button product-cart__button--add">Add to basket</button>
            </div>

            <div class="product-cart">
                <a class="product-cart__image" href=""><img class="product-cart__img" src="images/image-8.jpg" alt=""></a>
                <a class="product-cart__header" href="">How to Think Like a Roman Emperor</a>
                <p class="product-cart__name">Donald Robertson</p>
                <div class="product-cart__price-container">
                    <p class="product-cart__price product-cart__price--sale">15,75 €</p>
                </div>
                <button class="product-cart__button product-cart__button--end">End up</button>
            </div>

            <div class="product-cart">
                <a class="product-cart__image" href=""><img class="product-cart__img" src="images/image-9.jpg" alt=""></a>
                <a class="product-cart__header" href="">The Meditations of Marcus</a>
                <p class="product-cart__name">Marcus Aurelius</p>
                <div class="product-cart__price-container">
                    <p class="product-cart__price product-cart__price--sale">10,90 €</p>
                </div>
                <button class="product-cart__button product-cart__button--add">Add to basket</button>
            </div>

            <div class="product-cart">
                <div class="badges">
                    <p class="badges__badge badges__badge--sale">20% off</p>
                </div>
                <a class="product-cart__image" href=""><img class="product-cart__img" src="images/image-10.jpg" alt=""></a>
                <a class="product-cart__header" href="">Lives of the Stoics</a>
                <p class="product-cart__name">Ryan Holiday</p>
                <div class="product-cart__price-container">
                    <p class="product-cart__price product-cart__price--sale">11,51 €</p>
                    <p class="product-cart__price">14,50 €</p>
                </div>
                <button class="product-cart__button product-cart__button--add">Add to basket</button>
            </div>

            <div class="product-cart">
                <div class="badges">
                    <p class="badges__badge badges__badge--new">New</p>
                    <p class="badges__badge badges__badge--sale">30% off</p>
                </div>
                <a class="product-cart__image" href=""><img class="product-cart__img" src="images/image-11.jpg" alt=""></a>
                <a class="product-cart__header" href="">Dopamine Nation</a>
                <p class="product-cart__name">Dr Anna Lembke</p>
                <div class="product-cart__price-container">
                    <p class="product-cart__price product-cart__price--sale">10,11 €</p>
                    <p class="product-cart__price">14,50 €</p>
                </div>
                <button class="product-cart__button product-cart__button--add">Add to basket</button>
            </div>

            <div class="product-cart">
                <a class="product-cart__image" href=""><img class="product-cart__img" src="images/image-12.jpg" alt=""></a>
                <a class="product-cart__header" href="">I Don't Need Therapy</a>
                <p class="product-cart__name">Toni Lodge</p>
                <div class="product-cart__price-container">
                    <p class="product-cart__price product-cart__price--sale">21,16 €</p>
                </div>
                <button class="product-cart__button product-cart__button--add">Add to basket</button>
            </div>
        </section>
        <button class="chat__icon"><img src="images/chat_icon.png" alt=""></button>
    </main>
    <footer class="footer">
        <section class="footer__content">
            <p class="footer__copyright">&#169; 2023</p>
            <p class="footer__reserved">All rights reserved</p>
        </section>
    </footer>
</body>
</html>